> ## Documentation Index
> Fetch the complete documentation index at: https://docs.probe.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get list of active sessions



## OpenAPI

````yaml https://api.probedev.com/frontend/api/v1/openapi.json?include-base-path=true&v=2025-07-30 get /frontend/api/v1/auth/session/{session-id}
openapi: 3.1.0
info:
  title: 'Probe.dev API Version: v1'
  description: Probe.dev API.
  version: v1.0
servers:
  - url: https://{host}
    variables:
      host:
        enum:
          - api.probe.dev
        default: api.probedev.com
        description: Server Hostname
security: []
tags:
  - name: Media
  - name: Auth
  - name: User
  - name: Billing
  - name: Statistics
paths:
  /frontend/api/v1/auth/session/{session-id}:
    get:
      tags:
        - Auth
      summary: Get list of active sessions
      operationId: routes/auth.GetSession
      parameters:
        - name: session-id
          in: path
          description: Active Session ID.
          required: true
          schema:
            description: Active Session ID.
            format: uuid
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/AuthGetSessionResponse'
        '401':
          description: Unauthorized
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/RouterUnauthorizedError'
      security:
        - api_key_header: []
        - api_key: []
        - jwt-token: []
        - jwt-cookie: []
        - jwt: []
components:
  schemas:
    AuthGetSessionResponse:
      properties:
        created:
          format: date-time
          type: string
        expire:
          format: date-time
          type: string
        id:
          format: uuid
          type: string
        remote-ip:
          format: ip
          type: string
        ua-type:
          type: string
        user-agent:
          type: string
      required:
        - id
      type: object
    RouterUnauthorizedError:
      properties:
        code:
          description: Application-specific error code.
          type: integer
        context:
          additionalProperties: {}
          description: Application context.
          type: object
        error:
          description: Error message.
          type: string
        status:
          description: Status text.
          type: string
      type: object
  securitySchemes:
    api_key_header:
      description: API Key Security (Header).
      type: http
      scheme: bearer
    api_key:
      description: API Key Security
      type: apiKey
      name: token
      in: query
    jwt-token:
      description: JWT API Security (Token).
      type: apiKey
      name: jwt
      in: query
    jwt-cookie:
      description: JWT API Security (Cookie).
      type: apiKey
      name: jwt
      in: cookie
    jwt:
      description: JWT API Security (Header).
      type: http
      scheme: bearer
      bearerFormat: JWT

````